RubyGems Navigation menu

mumukit-directives 0.4.0

A directives preprocessor for mumuki

版本列表:

  1. 0.5.0 - September 17, 2018 (6.5 KB)
  2. 0.4.0 - August 16, 2018 (6.5 KB)
  3. 0.3.2 - December 06, 2017 (6.0 KB)
  4. 0.3.1 - December 06, 2017 (6.0 KB)
  5. 0.3.0 - July 25, 2017 (6.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

  • mumukit-core < 2, >= 0.1
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Franco Leonardo Bulgarelli

    SHA 256 checksum:

    c58d43417ecf10c080712e72556da4b3df8bddcf69a6955614ec50281049b82b

    下载总次数 13,305

    这个版本 858

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: